Project

General

Profile

[SOLVED] gajim missing dependencies for audio/video

sjoel - 8 months ago -

Hi everybody,

I have a problem with gajim. I installed it along with all the optional dependencies, but it still tells me that it misses some dependencies for audio/video (gir1.2-farstream-0.2, gir1.2-gstreamer-1.0, gstreamer1.0-plugins-base, gstreamer1.0-plugins-ugly, gstreamer1.0-libav, and gstreamer1.0-gtk3).

The optional dependencies should provide all of the above, so I don't know why it does not detect them.

Does anyone of you have a clue of what could be missing?

Thanks a lot.

Edit:
Solution: among the other optional dependencies, it is necessary to install the package gst-plugin-gtk and then gajim does not complain anymore.

gajim.png (25.5 KB) gajim.png

    (1-1/1)